package main

import (
	"log"

	"git.espin.casa/albert/cml04-mediciones/internal/app"
)

func main() {
	if err := app.Run(); err != nil {
		log.Fatalf("start cml04 mediciones failed: %s", err.Error())
	}
}
